"gip_pseudonymousid_privacy_policy_link_name" = "Datenschutzerklärung";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Abbrechen";
"gip_pseudonymousid_ok" = "Ok";
"gip_pseudonymousid_google_usage_id_learn_more" = "Bei der Google-Nutzungs-ID handelt es sich um einen kurzen Text, der zusammen mit Informationen zu deiner Nutzung von Google-Produkten versendet wird. Diese Informationen werden nicht genutzt, um dich zu identifizieren und sind nicht mit deinem Google-Konto verknüpft. Sie dienen lediglich dazu, Google-Produkte und -Dienste für alle Nutzer zu verbessern.\n\nInformationen über deine Nutzung der Google-Produkte werden über dein Gerät an Google gesendet. Google verwendet diese Informationen zur Verbesserung der Produkte. In unserer Datenschutzerklärung wird erläutert, wie wir deine Privatsphäre bei der Nutzung dieser Informationen schützen.";
"gip_pseudonymousid_reset_google_usage_id" = "Google-Nutzungs-ID zurücksetzen";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "Deine Google-Nutzungs-ID wurde zurückgesetzt.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Google-Nutzungs-ID zurücksetzen? Google kann dann keine Nutzungsmesswerte von vor diesem Zeitpunkt mit Nutzungsmesswerten von nach diesem Zeitpunkt miteinander verknüpfen.";
"gip_pseudonymousid_google_usage_id_title" = "Google-Nutzungs-ID";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Zurücksetzen";
"gip_pseudonymousid_close_google_usage_id_screen" = "Schließen";
"a11y_gip_pseudonymousid_confirm_reset" = "Bestätigen";
"a11y_gip_pseudonymousid_cancel_reset" = "Abbrechen";
